<?php
/**
 * @package Flip Book Joomla Module
 * @author flipbuilder.com
 * @website http://flipbuilder.com
 * @copyright 2013 flipbuilder.com All Rights Reserved
 **/
//don't allow other scripts to grab and execute our file
defined('_JEXEC') or die('Direct Access to this location is not allowed.');
$document = &JFactory::getDocument();
if (version_compare(JVERSION,'3.0','ge')){
   JHtml::_('jquery.framework');
}/*else{
	if(!$params->get('is_second'))
		$document->addScript(JURI::base().'modules/mod_'.$module->name.'/tmpl/js/jquery.js');
}
if (!$params->get('is_second')){
	$document->addScriptDeclaration("var joomlaBaseUrl = '".JURI::base()."'; ");
	$document->addScript(JURI::base().'modules/mod_'.$module->name.'/tmpl/js/jquery.js');
}
$document->addScript(JURI::base().'modules/mod_'.$module->name.'/tmpl/js/jquery.hislider.js');*/
require(JModuleHelper::getLayoutPath('mod_'.$module->name));
?>